Bug 1247160 - Tracker for golang-github-10gen-openssl
Tracker for golang-github-10gen-openssl
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: golang-github-10gen-openssl (Show other bugs)
26
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 09:31 EDT by Jan Chaloupka
Modified: 2018-05-29 08:15 EDT (History)
3 users (show)

See Also:
Fixed In Version: golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:15:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-27 09:31:45 EDT
Tracker for async updates of golang-github-10gen-openssl for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-27 18:44:09 EDT
golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc22
Comment 2 Fedora Update System 2015-07-27 18:44:25 EDT
golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc21
Comment 3 Fedora Update System 2015-07-29 20:47:41 EDT
Package golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12098/golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc21
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2015-08-19 04:01:14 EDT
golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2015-08-19 04:24:55 EDT
golang-github-10gen-openssl-0-0.4.git4c6dbaf.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-08-08 11:06:38 EDT
golang-github-10gen-openssl-0-0.10.git4c6dbaf.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e6d4ede2f9
Comment 7 Fedora Update System 2016-08-08 22:19:04 EDT
golang-github-10gen-openssl-0-0.10.git4c6dbaf.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e6d4ede2f9
Comment 8 Fedora End Of Life 2017-02-28 04:46:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 9 Fedora End Of Life 2018-05-03 04:33:25 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2018-05-29 08:15:29 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.